<style type="text/css">
	.contactIcons {
		color: #fff;
		font-size: 1.1em;
	}
	.alramIcons {
	    position: absolute;
	    top: 65%;
	    right: 4%;
	}
	.attendee-action-buttons:active{
        -o-box-shadow: 2px 2px 19px #CCC;
        -webkit-box-shadow: 2px 2px 19px #CCC;
        -moz-box-shadow: 2px 2px 19px #CCC;
        background: rgba(96, 125, 139, 0.46) !important;
    }
    .attendee-action-buttons:focus{
        -o-box-shadow: 2px 2px 19px #CCC;
        -webkit-box-shadow: 2px 2px 19px #CCC;
        -moz-box-shadow: 2px 2px 19px #CCC;
        background: rgba(96, 125, 139, 0.46) !important;
    }
    #floating-button .icon.menu-icon {
    	font-size: 28px;
	}
	#floating-button {
		width: 40px;
    	height: 40px;
    	line-height: 39px;
	}
	#searchBar {
		width: 100%;
    	padding-left: 6px;
    	border-radius: 0.3em;
    	height: 29px;
    	line-height: 19px;
	}
	.previous-button ul {
		left: 2em;
	}
	.search-clear-button:before{
		font-size: 20px !important;
    	margin-left: 10px;
    	color: #909090;
	}
	a{
        text-decoration: none !important;
    }
</style>
<ion-view cache-view="false" title="Home">
	<ion-content on-scroll="getScrollPosition()">
		<div class="list">
            <a class="item item-thumbnail-left" href="#/post-details/{{post.messid}}" ng-repeat="post in posts">
              <img src="http://www.mudraa.com/mudraaimg/{{post.ownerloginid}}.jpg">
              <h2>{{post.title}}</h2>
             <span style="font-size: 14px;">
              <i class="mdi mdi-forum"></i> {{post.numofpost}} Posts &nbsp;
              <i class="mdi mdi-tag"></i> {{post.stockname}}<br>
              <i class="mdi mdi-account"></i> {{post.ownerusername}}
          </span>
            </a>
	       	<div class="item item-divider">
		        Online Users
		    </div>
			<div class="list">
			    <a class="item item-avatar" href="#/user-posts/{{onlineUser.loginid}}" ng-repeat="onlineUser in onlineUsers">
			      <img src="http://www.mudraa.com/mudraaimg/{{onlineUser.loginid}}.jpg">
			      <h2>{{onlineUser.firstname}}</h2>
			      <p>{{onlineUser.city}}</p>
			    </a>
			</div>
        </div>
	</ion-content>
</ion-view>
